@font-face {
    font-family: 'icon';
    src:  url('fonts/icon.eot?8aiovr');
    src:  url('fonts/icon.eot?8aiovr#iefix') format('embedded-opentype'),
    url('fonts/icon.ttf?8aiovr') format('truetype'),
    url('fonts/icon.woff?8aiovr') format('woff'),
    url('fonts/icon.svg?8aiovr#icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

i.icon-search, i.icon-bars {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-bars:before {
    content: "\e901";
}
.icon-search:before {
    content: "\e900";
}
